## python-pyeole 2.7.2-18

=== Makefile ===
################################
# Makefile pour creole
################################

SOURCE=python-pyeole
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.2

################################
# Début de zone à ne pas éditer
################################

include eole.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
