## python-pyeole 2.5.2-9

=== debian/changelog ===
python-pyeole (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bfb5814] Possibilité de modifier les composants utilisés par les dépôts EOLE

  [ Daniel Dehennin ]
  * [91f36e2] Supprimer le temoin ifupdown
  * [2c883bf] Merge branch '2.4.0/14879-delete-if-lock-file'
  * [06e04b9] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ad5a9a1] Daniel Dehennin: Update package since “debian/eole/2.5.2-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 02 Feb 2016 15:52:09 +0100

python-pyeole (2.5.2-8) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [94b7f99] ajout d'une fonction de suppression des accents des strings unicode, ref #14475 , @1h
  * [7144663] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3f15746] gwen: Update package since “debian/eole/2.5.2-7”

 -- gwen <gremond@cadoles.com>  Mon, 18 Jan 2016 11:39:47 +0100

python-pyeole (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a88f70c] ajout d'un message indiquant le délai avant l'écriture des logs en cas de restauration (ref #12605 @1h)
  * [e0ecec7] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [498863f] Garette Emmanuel: Update package since “debian/eole/2.5.2-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 18 Jan 2016 10:26:16 +0100

python-pyeole (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [2117c61] afficher les messages d'erreurs de montage (ref #13686 @1h)
  * [04e5784] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8774c85] Garette Emmanuel: Update package since “debian/eole/2.5.2-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 18 Jan 2016 09:28:07 +0100

python-pyeole (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7954082] Ne pas faire apparaitre de message d'erreur en cas de montage manuel (ref #7979 @1h)
  * [9bbd71d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1a68b93] Garette Emmanuel: Update package since “debian/eole/2.5.2-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Jan 2016 17:10:51 +0100

python-pyeole (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c6dc489] si clamd est activé mais aucun service ne l'utilise, ne pas faire d'erreur diagnose (ref #4507 @2h)
  * [4833a57] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9b94c69] Garette Emmanuel: Update package since “debian/eole/2.5.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Jan 2016 16:44:37 +0100

python-pyeole (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3e04530] la date doit être afficher avec la langue de la locale (ref #14659 @1h)
  * [4844e25] enregistrement de l'espace disque restant sur le support de sauvegarde (ref #13984 @5h)
  * [7ab6ced] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [32f33f1] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Jan 2016 12:07:58 +0100

python-pyeole (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9fe84fb] Remplacement traceback antivirus par erreur dans diagnose
  * [117851f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9442bf6] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Dec 2015 11:58:29 +0100

python-pyeole (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3416bdf] Release version 2.5.1
  * [1c6fcb3] Prepare version 2.5.2
  * [29f62ed] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [42b7d76] Correction du diagnose « test_containers() »
  * [fcbe0e7] Merge branch '2.5.1/fix-diagnose-test_containers'
  * [8dab849] Merge branch '2.5.1/fix-diagnose-test_containers'

  [ Joël Cuissinat ]
  * [a91b4c5] Remplacement de smbfs par cifs pour les montages Bareos

  [ Garette Emmanuel ]
  * [6a8ee96] pyeole/pkg.py : _configure_sources_mirror : pouvoir forcer une release particulière à la configuration du fichier sources.list (ref #13996 @2h)
  * [42a2605] Merge branch '2.5.0/master' into 2.5.1/master
  * [3b0e8e5] Merge branch '2.5.1/master'
  * [169ee96] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [42b1c7b] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 16 Nov 2015 11:02:53 +0100

python-pyeole (2.5.1~1-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c6490db] vérification des liens symboliques lors de l'activation d'un service apache (ref #12912 @1h)
  * [bf5e9f7] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d5d312b] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 15 Sep 2015 11:22:05 +0200

python-pyeole (2.5.1~1-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [94550d9] restauration du catalogue pour sqlite et mysql (ref #12662)
  * [0d29b17] support de la restauration totale (ref 12662)
  * [16ee6de] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a575fb2] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 31 Aug 2015 12:22:19 +0200

python-pyeole (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6dbc4c5] Prise en compte des paquets à enlever (marked_delete)
  * [e32ac08] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ae78fa4] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 28 Jul 2015 13:43:01 +0200

python-pyeole (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7d0760b] Prepare version 2.5.1-a1
  * [a97ece5] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Garette Emmanuel ]

