=== debian/control ===
Source: python-pyeole
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Section: python
Priority: optional
Build-Depends: python-all,
               python-py,
               debhelper (>= 9)
Standards-Version: 3.9.3

Package: python-pyeole
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-creole-client (>= 2.5) | python-creole (>= 2.5),
         python-apt, python-dpkt,
         python-pyinotify, python-pyudev
Conflicts: creole (<=2.4.0-264)
Description: Librairie commune Eole
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet Eole a l'adresse suivante : 
 .
 http://eole.orion.education.fr

Package: pyeole-tests
Architecture: all
Depends: python-pyeole,
         creole,
         python-pytest,
	 ${misc:Depends}
Description: Tests py.test pour pyeole
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-fake
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Paquet bidon pour les tests
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
