## python-pyeole 2.7.2-18

=== debian/changelog ===
python-pyeole (2.7.2-18) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [44f7ee2] Maj-Auto mustn't stop if `/var/lib/apt/lists/partial` is missing
  * [81337d3] Merge branch '2.7.0/34302-maj-partial' into 2.7.2/master
  * [58f6c97] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [887522c] Joël Cuissinat: Update package since “debian/eole/2.7.2-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Jun 2022 12:13:07 +0200

python-pyeole (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1940da7] Merge branch '2.6.1/29354-cifs-mount' into 2.6.2/master
  * [d80ab8a] Merge branch '2.6.0/29586-resultat-bareos' into 2.6.2/master

  [ Laurent Gourvénec ]
  * [b5059c3] Ajout d'une fonction pour obtenir l'URI d'une source apt
  * [313a263] Merge branch '2.6.2/master' into 2.7.0/master
  * [2c93927] Merge branch '2.7.0/master' into 2.7.1/master
  * [86d6484] Merge branch '2.7.1/master' into 2.7.2/master
  * [d25e872] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a73e5d8] Laurent Gourvénec: Update package since “debian/eole/2.7.2-16”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 09 Feb 2022 14:31:43 +0100

python-pyeole (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [01fcf61] si hostname est à None, le proxy doit retourner None (ref #32558)
  * [e970dbd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3c5e4c9] Emmanuel Garette: Update package since “debian/eole/2.7.2-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Dec 2021 12:23:46 +0100

python-pyeole (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4a898d7] fix error in Maj-Cd
  * [b227c41] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [68ed15d] Joël Cuissinat: Update package since “debian/eole/2.7.2-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Oct 2021 18:04:05 +0200

python-pyeole (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3c3c929] pkg.py : enable envole_version overwriting
  * [1de5f4b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [adee2a2] Joël Cuissinat: Update package since “debian/eole/2.7.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Aug 2021 16:43:31 +0200

python-pyeole (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fecc402] corrections de la lecture estimation sauvegarde (ref #32701)
  * [bc30f37] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [abe00ec] Emmanuel Garette: Update package since “debian/eole/2.7.2-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Jun 2021 15:46:16 +0200

python-pyeole (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [0a0b2d6] correction lecture fichier estimation sauvegarde ref #32701
  * [a598d8a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f249f83] Matthieu Lamalle: Update package since “debian/eole/2.7.2-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Jun 2021 10:20:45 +0200

python-pyeole (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [cb3ef35] affichage date calcule taille sauvegarde ref #32631
  * [cd662c4] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [65596d3] Matthieu Lamalle: Update package since “debian/eole/2.7.2-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Jun 2021 14:56:51 +0200

python-pyeole (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [6bfb135] lecture estimate output depuis un fichier ref #32151
  * [bb0bbae] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [763fcf2] Matthieu Lamalle: Update package since “debian/eole/2.7.2-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 31 May 2021 09:24:47 +0200

python-pyeole (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d144ef5] portage de ansiprint en python3 (ref #31358)
  * [2149599] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a9731b9] Emmanuel Garette: Update package since “debian/eole/2.7.2-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 08 Dec 2020 12:16:08 +0100

python-pyeole (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [236a360] ajout de la methode de gestion des services restartonly (ref #30343)
  * [4e6226d] suppression de la methode de gestion de service 'network' (ref #30344)
  * [9146292] ajout de la methode 'restartonly' (ref #30343)
  * [73b5e4e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3ddeb39] Emmanuel Garette: Update package since “debian/eole/2.7.2-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 18 Jun 2020 08:39:28 +0200

python-pyeole (2.7.2-7) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8b41635] Catch all exceptions while loading "resultat-bareos" file
  * [56b6f5d] Merge branch '2.6.0/29586-resultat-bareos' into 2.7.0/master
  * [454ba76] Merge branch '2.7.0/master' into 2.7.1/master
  * [de561cd] Merge branch '2.7.1/master' into 2.7.2/master
  * [d8979f9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bba8387] Joël Cuissinat: Update package since “debian/eole/2.7.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2020 15:08:44 +0200

python-pyeole (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a843f29] cifs mount options depending on the kernel version
  * [a1a2d1a] Merge branch '2.6.1/29354-cifs-mount' into 2.7.0/master
  * [5160dcd] Merge branch '2.7.0/master' into 2.7.1/master
  * [989a39d] Merge branch '2.7.1/master'

