=== debian/control ===
--- 
+++ 
@@ -2,22 +2,53 @@
 Maintainer: Équipe Eole <eole@ac-dijon.fr>
 Section: python
 Priority: optional
-Build-Depends: python-all,
-               python-py,
+Build-Depends: dh-python,
+               python-all,
+               python-setuptools,
+               python3-all,
+               python3-setuptools,
                debhelper (>= 9)
 Standards-Version: 3.9.3
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 
 Package: python-pyeole
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
+         pyeole-data,
          python-creole-client (>= 2.5) | python-creole (>= 2.5),
          python-apt, python-dpkt,
          python-pyinotify, python-pyudev
-Conflicts: creole (<=2.4.0-264)
 Description: Librairie commune Eole
  Pour toute information complementaire, veuillez vous rendre
- sur le site du Projet Eole a l'adresse suivante : 
+ sur le site du Projet Eole a l'adresse suivante :
+ .
+ http://eole.orion.education.fr
+
+Package: python3-pyeole
+Architecture: all
+Depends: ${python3:Depends},
+         ${misc:Depends},
+         pyeole-data,
+         python3-creole-client | python3-creole,
+         python3-apt,
+         python3-pyinotify, python3-pyudev
+Description: Librairie commune Eole pour Python3
+ Pour toute information complementaire, veuillez vous rendre
+ sur le site du Projet Eole a l'adresse suivante :
+ .
+ http://eole.orion.education.fr
+
+Package: pyeole-data
+Architecture: all
+Depends: ${misc:Depends},
+         gettext
+Replaces: python-pyeole (<= 2.7.0-10)
+Breaks: python-pyeole (<= 2.7.0-10)
+Description: Fichiers supplémentaires de la librairie pyeole
+ Pour toute information complementaire, veuillez vous rendre
+ sur le site du Projet Eole a l'adresse suivante :
  .
  http://eole.orion.education.fr
 
@@ -41,3 +72,10 @@
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
+Package: eole-break
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends}
+Description: Paquet en erreur pour les tests
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
