=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export PYBUILD_NAME=pyeole
export PYBUILD_DISABLE_python2=test # désactive le lancement automatique des tests à la compilation
export PYBUILD_DISABLE_python3=test

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	make install DESTDIR=debian/tmp
	dh_auto_install
