## python-pyeole 2.9.0-28

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=python-pyeole
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 
 ################################
 # Début de zone à ne pas éditer
