=== debian/changelog ===
python-pyeole (2.9.0-28) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [26eecdf] Python3-pyeole: ajout dépendance manquante vers python3-eoledb

  [ EOLE Build Daemon ]
  * [519a390] Laurent Gourvénec: Update package since “debian/eole/2.9.0-27”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 15 Sep 2025 15:22:18 +0200

python-pyeole (2.9.0-27) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [13d3f94] Upgrade-Auto: Pouvoir générer un sources.list sans Envole (ref #36971)
  * [ffbba3c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cf4fdab] Emmanuel Garette: Update package since “debian/eole/2.9.0-26”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 18 Jul 2025 15:12:11 +0200

python-pyeole (2.9.0-26) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [df05655] Fix regexp du commonName des certifs
  * [4c3f69b] Fix cas où un certif n'a pas de commonName
  * [673d45c] Merge remote-tracking branch 'origin/2.8.1/master' into 2.9.0/master
  * [31927c3] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [56f6289] Laurent Gourvénec: Update package since “debian/eole/2.9.0-25”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 16 Jan 2025 16:29:51 +0100

python-pyeole (2.9.0-25) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [21694d7] fix (ref #36362)
  * [1d460a7] Merge branch '2.8.1/master' into 2.9.0/master
  * [1102748] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ff52e95] Emmanuel Garette: Update package since “debian/eole/2.9.0-24”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 12:37:40 +0100

python-pyeole (2.9.0-24) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b23a0b2] Cas fichier 'resultat-bareos-freespace' vide
  * [64b887e] pyeole/bareos.py : code cleaning

  [ Emmanuel Garette ]
  * [1f9a6a4] mise en commun de la fonction qui liste les certificats (ref #36362)
  * [99f2caf] Merge branch '2.8.1/master' into 2.9.0/master
  * [48a7235] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [90da343] Emmanuel Garette: Update package since “debian/eole/2.9.0-23”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 12:06:18 +0100

python-pyeole (2.9.0-23) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [468fe06] Don't disable ssh in 2.9 otherwise the next restart might fail
  * [eaa44da] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6e1cceb] Laurent Gourvénec: Update package since “debian/eole/2.9.0-22”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 11 Jun 2024 12:11:12 +0200

python-pyeole (2.9.0-22) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e51e966] Erreur diagnose decode utf-8 certificat.
    Thanks to @tricci
  * [ab4177b] Merge branch '2.8.1/master'
  * [4ab31d0] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ce25cf6] Joël Cuissinat: Update package since “debian/eole/2.9.0-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Jul 2023 09:48:25 +0200

python-pyeole (2.9.0-21) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c08b9d6] python3-pyeole : add python3-apt dependency

  [ EOLE Build Daemon ]
  * [0ebe432] Joël Cuissinat: Update package since “debian/eole/2.9.0-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Jun 2023 18:08:20 +0200

python-pyeole (2.9.0-20) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e8878c0] Affichage d’une aide en cas de DNS manquants ou superflus.

  [ Joël Cuissinat ]
  * [44d3cef] fix(iso.py) : add EOLE 2.9.0 support
  * [a38544e] Merge branch '2.8.0/master' into 2.8.1/master
  * [76b9c7c] Merge branch '2.8.1/master'
  * [be0a9d1] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7a1c2ef] Joël Cuissinat: Update package since “debian/eole/2.9.0-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Sat, 10 Jun 2023 09:48:58 +0200

python-pyeole (2.9.0-19) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1b6c53b] Affichage d’une aide en cas de DNS manquants ou superflus.
  * [352cba6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [603247a] Benjamin Bohard: Update package since “debian/eole/2.9.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 May 2023 14:00:17 +0200

python-pyeole (2.9.0-18) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b3b613b] Extraire le sujet principal et les noms alternatifs du certificat.
  * [17b0e1b] Merge branch '2.8.1/master'
  * [e01d005] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [47e70db] Benjamin Bohard: Update package since “debian/eole/2.9.0-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 25 Apr 2023 15:00:49 +0200

python-pyeole (2.9.0-17) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0e39210] Cas spécial de l’utilisation des dépôts test-eole.ac-dijon.fr (II)
  * [bf38f86] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9417e1f] Joël Cuissinat: Update package since “debian/eole/2.9.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Nov 2022 15:32:40 +0100

python-pyeole (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7f68868] Ne pas utiliser le magasin de certificats lors du test de chaîne.
  * [597dfc0] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [576a870] Benjamin Bohard: Update package since “debian/eole/2.9.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Nov 2022 15:19:51 +0100

python-pyeole (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cedc481] Les services du type restartonly ne sont jamais arrêtés.

