=== debian/control ===
--- 
+++ 
@@ -12,20 +12,6 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
-Package: python-pyeole
-Architecture: all
-Depends: ${python:Depends},
-         ${misc:Depends},
-         pyeole-data,
-         python-creole-client (>= 2.5) | python-creole (>= 2.5),
-         python-apt, python-dpkt,
-         python-pyinotify, python-pyudev
-Description: Librairie commune Eole
- Pour toute information complementaire, veuillez vous rendre
- sur le site du Projet Eole a l'adresse suivante :
- .
- http://eole.orion.education.fr
-
 Package: python3-pyeole
 Architecture: all
 Depends: ${python3:Depends},
@@ -33,7 +19,13 @@
          pyeole-data,
          python3-creole-client | python3-creole,
          python3-apt,
-         python3-pyinotify, python3-pyudev
+         python3-dpkt,
+         python3-packaging,
+         python3-pyinotify,
+         python3-pyudev,
+         python3-eoledb
+Replaces: python-pyeole
+Breaks: python-pyeole
 Description: Librairie commune Eole pour Python3
  Pour toute information complementaire, veuillez vous rendre
  sur le site du Projet Eole a l'adresse suivante :
@@ -54,9 +46,8 @@
 
 Package: pyeole-tests
 Architecture: all
-Depends: python-pyeole,
-         creole,
-         python-pytest,
+Depends: python3-pyeole,
+         python3-pytest,
 	 ${misc:Depends}
 Description: Tests py.test pour pyeole
  Pour toute information complementaire, veuillez vous rendre
