=== debian/changelog ===
python-pyeole (2.10.0-18) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [8ecf914] Python3-pyeole: ajout dépendance manquante vers python3-eoledb

  [ EOLE Build Daemon ]
  * [c2a83aa] Laurent Gourvénec: Update package since “debian/eole/2.10.0-17”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 15 Sep 2025 15:28:23 +0200

python-pyeole (2.10.0-17) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [df05655] Fix regexp du commonName des certifs
  * [4c3f69b] Fix cas où un certif n'a pas de commonName
  * [673d45c] Merge remote-tracking branch 'origin/2.8.1/master' into 2.9.0/master
  * [62d247b] Merge remote-tracking branch 'origin/2.9.0/master'
  * [4bf59ba] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6f5a92c] Laurent Gourvénec: Update package since “debian/eole/2.10.0-16”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 16 Jan 2025 16:30:28 +0100

python-pyeole (2.10.0-16) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [21694d7] fix (ref #36362)
  * [1d460a7] Merge branch '2.8.1/master' into 2.9.0/master
  * [a714830] Merge branch '2.9.0/master'
  * [8259845] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8616046] Emmanuel Garette: Update package since “debian/eole/2.10.0-15”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 12:38:00 +0100

python-pyeole (2.10.0-15) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [18a27d2] suppression des fonctions test_cert et test_certs (ref #36363)
  * [ab60adb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3d8c3d5] Emmanuel Garette: Update package since “debian/eole/2.10.0-14”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 12:09:53 +0100

python-pyeole (2.10.0-14) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b23a0b2] Cas fichier 'resultat-bareos-freespace' vide
  * [64b887e] pyeole/bareos.py : code cleaning

  [ Emmanuel Garette ]
  * [1f9a6a4] mise en commun de la fonction qui liste les certificats (ref #36362)
  * [99f2caf] Merge branch '2.8.1/master' into 2.9.0/master
  * [201c2a6] Merge branch '2.9.0/master'
  * [7b3917a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8b34ec0] Emmanuel Garette: Update package since “debian/eole/2.10.0-13”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 12:06:58 +0100

python-pyeole (2.10.0-13) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1a0b167] tester la récupération des informations des groupes de conteneur lorsqu'on utilise -i dans Maj-Auto (ref #36089)
  * [b1170db] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [090e38d] Emmanuel Garette: Update package since “debian/eole/2.10.0-12”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 03 Sep 2024 17:17:36 +0200

python-pyeole (2.10.0-12) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d698f24] mettre un timeout sur pyclamd (ref #36127)
  * [963c4e8] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [461c02c] Emmanuel Garette: Update package since “debian/eole/2.10.0-11”

 -- Emmanuel Garette <egarette@silique.fr>  Wed, 07 Aug 2024 12:01:22 +0200

python-pyeole (2.10.0-11) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [30be0f1] dummy commit
  * [2273338] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [211b60f] Laurent Gourvénec: Update package since “debian/eole/2.10.0-10”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 11 Jun 2024 12:31:24 +0200

python-pyeole (2.10.0-10) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [468fe06] Don't disable ssh in 2.9 otherwise the next restart might fail
  * [99b95e8] Merge branch '2.9.0/master'
  * [b07eccd] Revert "Don't disable ssh in 2.9 otherwise the next restart might fail"
  * [861351e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3b22e3c] Laurent Gourvénec: Update package since “debian/eole/2.10.0-9”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 11 Jun 2024 12:20:03 +0200

python-pyeole (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [94d7ac4] Remplacer warn par warning.
  * [b3414d1] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5c2eeeb] Benjamin Bohard: Update package since “debian/eole/2.10.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 May 2024 09:46:20 +0200

python-pyeole (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [aa1c36d] Échapper les backslashs.
  * [4798aed] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ef648a3] Benjamin Bohard: Update package since “debian/eole/2.10.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 May 2024 16:31:41 +0200

python-pyeole (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ec52f49] Utiliser les dates avec fuseau horaire explicite.
  * [9996d61] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0db1f0a] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 May 2024 15:46:32 +0200

python-pyeole (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f209f88] La fonction quote est fournie par le module shlex
  * [f58c70f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [66f3be4] Benjamin Bohard: Update package since “debian/eole/2.10.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 May 2024 10:32:00 +0200

python-pyeole (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1982352] Utiliser locale.getlocale pour récupérer la langue du système.
  * [d8ac2a9] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]

