=== debian/control ===
--- 
+++ 
@@ -3,8 +3,6 @@
 Section: python
 Priority: optional
 Build-Depends: dh-python,
-               python-all,
-               python-setuptools,
                python3-all,
                python3-setuptools,
                debhelper (>= 9)
@@ -24,8 +22,6 @@
          python3-pyinotify,
          python3-pyudev,
          python3-eoledb
-Replaces: python-pyeole
-Breaks: python-pyeole
 Description: Librairie commune Eole pour Python3
  Pour toute information complementaire, veuillez vous rendre
  sur le site du Projet Eole a l'adresse suivante :
@@ -36,8 +32,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          gettext
-Replaces: python-pyeole (<= 2.7.0-10)
-Breaks: python-pyeole (<= 2.7.0-10)
 Description: Fichiers supplémentaires de la librairie pyeole
  Pour toute information complementaire, veuillez vous rendre
  sur le site du Projet Eole a l'adresse suivante :
