=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,17 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 export PYBUILD_NAME=pyeole
-export PYBUILD_DISABLE_python2=test # désactive le lancement automatique des tests à la compilation
 export PYBUILD_DISABLE_python3=test
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	make install DESTDIR=debian/tmp
 	dh_auto_install
+
+override_dh_builddeb:
+	# Make package compatible with older version
+	dh_builddeb -- -Zgzip -Srle
+
+.PHONY: override_dh_auto_install override_dh_builddeb
